export type SeparatorKind = "account_title_row_separator" | "account_balance_row_separator" | "ac_group_row_separator" | "section_row_separator" | "heading_row_separator";
export declare function Separator({ kind, isScrolling, }: {
    isScrolling: boolean;
    kind: SeparatorKind;
}): import("react/jsx-runtime").JSX.Element;
